/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package base.table;

import javax.swing.table.DefaultTableModel;

/**
 *
 * @author illi
 */
public class DynamicTableModel extends DefaultTableModel {
    
    @Override
    public boolean isCellEditable(int row, int col) {
        return false;
    }
    
}
